sentry_dart_frog 0.2.1 copy "sentry_dart_frog: ^0.2.1" to clipboard
sentry_dart_frog: ^0.2.1 copied to clipboard

Sentry integration for dart_frog. Capture errors and trace performance

0.2.1 #

  • Add in-depth article about distributed tracing to readme
  • Don't add request body to error, as it may not be safe to read
  • Add more default app excludes
  • Add topics

0.2.0 #

  • Update to dart_frog: 1.0.0
  • Update to sentry: 7.9.0
  • Improve collected span context

0.1.0 #

  • Updated Sentry
  • Updates dart_frog
  • Raised min Dart version to 2.19
  • Added distributed tracing support

0.0.1 #

  • Initial version.
4
likes
140
pub points
58%
popularity

Publisher

verified publisheruekoetter.dev

Sentry integration for dart_frog. Capture errors and trace performance

Repository (GitHub)
View/report issues

Topics

#server #http #middleware #error #dart-frog

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dart_frog, sentry

More

Packages that depend on sentry_dart_frog